From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 10 November 2009<P>

Ria, about <a href="/blend/wv.cgi?id=2009.11.09.22.54.29424">In His eyes I'm forever young...</a>:<BR>
<BR>
You've got a very good point there.<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 10 November 2009<P>

jack, about <a href="/blend/wv.cgi?id=2009.11.09.03.49.28383">storms breath...</a>:<BR>
<BR>
This poem was "Luscious" -<BR>
But I don't understand the ending.<BR>
Why would you want to set her Free?<BR>
<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 November 2009<P>

Ria, about <a href="/blend/wv.cgi?id=2009.11.09.22.54.29424">In His eyes I'm forever young...</a>:<BR>
<BR>
There is beauty at every age Ria. I'm glad Lotus inspired you. The Secret Garden song inspired me and the flowers are beyond compare..real eye poppers that came along for the ride
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 10 November 2009<P>

k... Harem...why would i need her bound?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 November 2009<P>

Harem I think Jack is metaphorically setting her free in a sensual way. Though good lord Jack if you have that woman tied up stop picking on her and do let her go before the sheriff and the camera crews show up...haaaaaaaaaaaaaaaa
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 10 November 2009<P>

standing on manacles and chains...laughing maniacally... but..softly... lest she i wake...<BR>
i shout to the heaves...again rather softly ... she dont like to be awakened ....  i say nay and never... for she is mine all mine... pssst just dont tell her i said so k?...
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 10 November 2009<P>

umm ^ heaves should be heavens..sighs....
<HR>